[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: GNOME 1.4 on Woody



On Fri, Feb 28, 2003 at 04:21:47PM +0530, Sharninder wrote:
> 
> > I'm doing a baseline netinstall of Debian, and I want to add the
> > GNOME  1.4 desktop to it. Is there some specific meta-package I
> > should be  installing? How do I know I'm getting the full
> > desktop? A specific order  of apt-get commands or something?
> >
> 
> don't know about any meta package like kde but try gnome-base and
> then one by one clear out the dependencies ... i installed it that
> way ... crude but worked for me.

Oddly enough, there was a 'gnome' meta-package in woody at some point,
but it somehow didn't make it into the release...Sid has it too, but
that of course refers to GNOME2.2 now.

> Sharninder Singh
> National Institute Of Management Calcutta
> Building No. 117
> Command Hospital Complex
> Alipore
> Kolkatta
> 
> --------------------------------------------------
> "Nostalgia isn't what it used to be"

That's quite a sig...Could you at least put a '-- ' line before it, as
per the RFC?

-- 
Rob Weir <rweir@ertius.org>				http://ertius.org/

Attachment: pgpt6_bJqBTVG.pgp
Description: PGP signature


Reply to: